@charset "iso-8859-1";
/* CSS Document */

.check:checked + .label {
	font-weight: bold;
	color:#000;
}
.check + .label {
	color:#999999;
}
#amen {
	max-width:590px
}
fieldset {
	padding-left:20px;
	border:#CCCCCC 2px solid;
	font-size:16px;
	float:left;
	margin-right:15px;
	padding:15px;
	display:block;
	height:100px;
	margin-top:30px;
}
.forme {
	height:28px;
	width: 210px;
	border: solid 1px #CCCCCC;
	padding-left:20px;
	margin:8px;
	margin-left:0px;
	font-size:16px;
	background:#FFFFFF url(destaques/hash.png) no-repeat;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.ordena {
	height:28px;
	width: 235px;
	font-size:16px;
	border-style:solid;
	border-width:1px;
	padding-left:10px;
	margin:8px;
	margin-left:0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
/* Imagens */
 #cartoes {
	width:96%;
	padding:5px;
	height:120px;
	overflow-x: visible;
	overflow-y: hidden;
	border-style:solid;
	border-width:1px;
	background-color:#FFFFFF;
	margin-left:0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
#exibecartoes {
	width:300%;
	height:100px;
}
.aimga {
	height:90px;
	width: 110px;
	float:left;
	overflow:hidden;
	padding:5px;
	padding-left:15px;
	cursor:pointer;
}
#exibe_imagem h2 {
	background:url(../2011/img.png) no-repeat #F00;
	float:left;
}
#exibe_mensagem h2 {
	background:url(../2011/msg.png) no-repeat #F00;
}
#exibe_pps h2 {
	background: url(2011/ppss.png) no-repeat #F00;
	margin-left:7px;
}
h2 {
	font-weight:bold;
	display:block;
	max-width:155px;
	color: #FFF;
	padding-top:7px;
	padding-left:45px;
	padding-right:5px;
	margin-bottom:-1px;
	margin-left:15px;
	margin-top:20px;
	min-height:31px;
	border-style:solid;
	border-width:1px;
	border-bottom:0px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
#escolmensa {
	display: table;
	width:100%;
	padding:0px;
	margin:0px;
}
/*Cartões ABERTA */

.vejaimg {
	border-style:solid;
	border-width:1px;
	margin-top:30px;
	width:580px;
	background-color:#F4F4F4;
	-webkit-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-radius: 6px;
	display:table;
}
#aimagema {
	width:280px;
	margin:10px;
	float:left;
	border:#999999 2px dashed;
}
.csocial {
	width:270px;
}
/* mensagens em texto */

#exibe_mensagem {
	float: left;
	width: 67%;
}
#lista_mensagem {
	padding:5px;
	margin-right:15px;
	border-style:solid;
	border-width:1px;
	background-color:#FFFFFF;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
.mensagens {
	padding:10px;
	font-size:14px;
	border-bottom: #CCC 2px groove;
	display: table;
	background-color: #FFF;
	width:95%;
	-webkit-transition: 1.0s;
}
.mensagens:hover {
	background-color: #CCC;
	-webkit-transition: 1.8s;
}
.msgs {
	float:left;
	overflow:hidden;
	width:75%;
	height:35px;
}
.data {
	font-size:10px;
}
.opcoes {
	width:25%;
	float:left;
	cursor:pointer;
}
/* Mensagem em texto ABERTA */

.fecha {
	float:right;
	background-color: #FFC4C4;
	padding:6px;
	border:#F00 1px dotted;
	cursor:crosshair;
	margin:3px;
}
.vems {
	border-bottom: #CCC 2px groove;
	padding-bottom:40px;
	padding-top:30px;
}
.otxt {
	background-image:url(tr2.png);
	font-size:12px;
	padding:5px;
	margin:10px;
}
.enviap {
	background: #E1E1E1;
}
.abaenviar {
	float:left;
	height: 30px;
	padding-top:7px;
	width: 154px;
	display: block;
	float: left;
	margin-left: 10px;
	text-align: center;
	font-size:24px;
	background-image:url(enviar/aba2.png);
	color: #000;
	font-weight:bold;
	margin-top:-36px;
}
.osdados {
	float:right;
	background-color:#CCCCCC;
}
.votos {
	padding-top:15px;
	float:right;
	margin-top:-36px;
}
.estrela {
	cursor:pointer;
}
.asocial {
	height:70px;
	width:100%;
	padding-top:12px;
}
/* Formularios */


.enviap label {
	display: block;
	float: left;
	margin:5px;
	width:90%;
}
.enviap legend {
	padding-left:10px;
	padding-right:10px;
	margin-left:10px;
	background:#FFF;
	font-size:16px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#999999 1px dashed;
	color:#666;
}
.enviap fieldset {
	margin-bottom:-10px;
	padding:0px;
	margin-left:10px;
	width:90%;
}
.enviap input {
	min-height:22px;
	width: 70%;
	padding-left:22px;
	border-style:solid;
	border-width:1px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
.nome {
	background:#FFFFFF url(destaques/person.png) no-repeat;
}
.email {
	background:#FFFFFF url(destaques/email.png) no-repeat;
}
.comentario {
	background-color:#D2D2D2;
	width:90%;
	padding:6px;
	border:#999999 1px dashed;
	margin:10px
}
.but {
	border: none !important;
	margin:30px;
	box-shadow:  none !important;
	-moz-box-shadow:  none !important;
	-webkit-box-shadow:  none !important;
}
/* pps e slide */
 
 #exibe_pps {
	margin-left: 68%;
}
#lista_slide {
	display:table;
	padding:5px;
	border-style:solid;
	border-width:1px;
	background-color:#FFFFFF;
	margin-right:0px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
.ppst {
	margin:3px;
	margin-bottom:16px;
	padding: 5px;
	padding-bottom:10px;
	background-color:#FFFFCC;
	border:#999 1px dotted;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	max-width:180px;
}
#grnds {
	display:table;
}
#grnds .ppst {
	float:left;
}
.tiposl {
	position: absolute;
	margin-top:19px;
	cursor:pointer;
}
.link:hover {
	width:140%;
	margin-left:-3px;
}
#exibe_pps figcaption {
	font-size:13px;
	padding-bottom:4px;
}
.figuri {
	font-weight: bold;
	padding-bottom:7px;
	overflow:hidden;
	height:12px;
}
.mais2, .mais {
	display:table;
	width:100%;
	text-align:center;
	font-size:18px;
	background-color:#F00;
	color:#FFFFFF;
	cursor:pointer;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}
#voto {
	float:left;
	width:200px;
	cursor:pointer;
}
.estrela {
	width:18px;
	height:18px;
	background-image:url(estre.png);
	float:left;
}
/* Power Point ABERTA */

.ppst2 {
	height:690px;
}
.ppst3 {
	position: absolute;
	float:left;
	margin-left:-350px;
	width:520px;
	border-style:solid;
	border-width:1px;
	background-color: #CCC;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 2px 2px 7px #777;
	-moz-box-shadow: 2px 2px 7px #777;
	-webkit-box-shadow: 2px 2px 7px #777;
	opacity:0.94;
	-moz-opacity: 0.94;
}
.latera {
	height:355px;
	width:520px;
}
.bsocial {
	border:none;
	overflow:hidden;
	width:70px;
	height:400px;
	background-color:transparent;
	float:left;
}
.embed {
	width:425px;
	height:355px;
	margin-left:12px;
	margin-top:5px;
	float:left;
}
.ppst3 fieldset {
	width:40%;
	float:left;
}
.ppst3 legend {
	padding-left:10px;
	padding-right:10px;
	margin-left:10px;
	background:#FFF;
	font-size:14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:#999999 1px dashed;
	color:#666;
}
.ppst3 label {
}
.ppst3 input {
	min-height:22px;
	width: 95%;
	padding-left:22px;
	border-style:solid;
	border-width:1px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 1px 1px 2px #777;
	-moz-box-shadow: 1px 1px 2px #777;
	-webkit-box-shadow: 1px 1px 2px #777;
}
.ppst3 .butons {
	width:300px;
}
.ocomentario {
	background-color:#D2D2D2;
	width:99%;
	height:45px;
	padding-bottom:1px;
	margin-bottom:1px;
	border:#999999 1px dashed;
}
.ppst3 .gdos {
	width:90%;
	float: inherit;
	height:60px;
}
#bannersecao {
	margin:auto;
	padding:20px;
	padding-left:50px;
}